@media screen and (max-width:767px){

/* HOME STEP 1 BLOCK */
	
.homeStepNumeOneBlock .categoryContainer .category{width:-webkit-calc(100% - 30px);width:calc(100% - 30px)}
.homeStepNumeOneBlock .categoryContainer .category:last-child{ border-bottom:0px}

/* HOME STEP 2 BLOCK */
	
.homeStepNumeTwoBlock > table,
.homeStepNumeTwoBlock > table > tbody,
.homeStepNumeTwoBlock > table > tbody > tr,
.homeStepNumeTwoBlock > table > tbody > tr > td{display:block;padding:0px;margin:0px;width:100%;border:0px}
.homeStepNumeTwoBlock tr > td .image{background-size:contain;width:100%;height:192px;background-repeat:no-repeat;background-position:center center;padding-right:0px}
.homeStepNumeTwoBlock tr > td:first-child{font-size:16px;line-height:28px;padding:0px 20px 32px;width:auto;text-align:center}
.homeStepNumeTwoBlock tr > td:first-child br{content:" "}
.homeStepNumeTwoBlock tr > td:first-child br:after{content:" "}

/* HOME STEP 3 BLOCK */

.homeStepNumeThreeBlockPos{background-image:none}
.homeStepNumeThreeBlock{width:calc(100% - 40px);width:-webkit-calc(100% - 40px);padding:70px 20px 18px;font-size:16px;line-height:28px;height:auto;border-bottom:1px solid #c5c5c5}
.homeStepNumeThreeBlock br{content:" "}
.homeStepNumeThreeBlock br:after{content:" "}
.homeStepNumeThreeBlock .boxContainer{padding-top:0px}
.homeStepNumeThreeBlock .boxContainer .box{width:-webkit-calc(100% - 60px);width:calc(100% - 60px);background:transparent;padding-left:61px;padding-right:0px;margin-right:0px;float:none;font-size:16px;color:#585e68;font-family:Roboto;line-height:24px;height:auto;margin-bottom:-7px}
.homeStepNumeThreeBlock .boxContainer .box:before{width:46px;height:46px;border-width:2px;left:0px;top: 30px;}
.homeStepNumeThreeBlock .boxContainer .box h3{font-size:16px;margin-top:24px;border-bottom-width:1px;margin-bottom:5px;padding-bottom:7px}
.homeStepNumeThreeBlock .boxContainer .box span{padding-top:0px;font-size:11px}
.homeStepNumeThreeBlock .boxContainer .box.transfer:before{background-position:-118px -254px}
.homeStepNumeThreeBlock .boxContainer .box.give:before{background-position:-181px -205px}
.homeStepNumeThreeBlock .boxContainer .box.buy:before{background-position:-240px -203px}
.homeStepNumeThreeBlock .stepNumRow{margin-bottom:22px}
.homeStepNumeThreeBlock .stepNumRow:before{left:-20px;width:-webkit-calc(50% - 5px);width:calc(50% - 5px)}
.homeStepNumeThreeBlock .stepNumRow:after{right:-20px;width:-webkit-calc(50% - 5px);width:calc(50% - 5px)}

/* WHY GOOD BLOCK */

.whyGoodBlock .point{width:50%}
.whyGoodBlock .point:nth-child(2n){width:50%}

/* BANNER OPEN ONE */
	
.bannerOpenOnePos{height:auto;background:transparent}
.bannerOpenOne{width:100%;height:auto}
.bannerOpenOne > table,
.bannerOpenOne > table > tbody,
.bannerOpenOne > table > tbody > tr,
.bannerOpenOne > table > tbody > tr > td{display:block;padding:0px;margin:0px;width:100%;border:0px}

.bannerOpenOne td.left{height:auto;font-size:28px;padding:29px 20px 20px;width:auto}
.bannerOpenOne td.left br{display:none}
.bannerOpenOne td.left a.button{display:none}
.bannerOpenOne td.right{padding-bottom:14px;font-size:18px;border-bottom:1px solid #c6c9cf;margin-bottom:1px;border-top:1px solid #c6c9cf;padding-top:22px;background-size:cover;background-color:#f6f7f8;background-image: url("/v1/images/bg_lines.png");background-position: center center;background-repeat: no-repeat}
.bannerOpenOne td.right a{height:152px;background-size:contain;margin-bottom:7px;width:100%}

.bannerOpenOne td.right .posrel{width:100%;display:block;height:0px}
.bannerOpenOne .homePageVideoAbs{position:absolute;top:-1px;left:50%;margin-left:-160px;height:initial}
.bannerOpenOne .homePageVideoAbs iframe{width:320px;height:180px}
.bannerOpenOne .slogen{opacity:0}

/* STEPS BLOCK */

.stepsBlockPos{height: 64px;}
.stepsBlock{white-space: nowrap;width:100%;padding-top:11px}
.stepsBlock .step{height:28px;padding-right:7px;width:86px;margin-right:4px;line-height:29px;font-size:10px;background-position:-4px -102px}
.stepsBlock .step:last-child{margin-right:0px}
.stepsBlock .step span{width:28px;font-size:14px;line-height:28px}

.stepNumRowPos{margin-top:47px}
.stepNumRow{width:100%;position:relative}
.stepNumRow span{height:40px;width:40px;line-height:40px;font-size:24px}
.stepNumRow span:before,.stepNumRow span:after{display:none}

.stepNumRow:before{content:" ";position:absolute;background:#b7cfab;height:2px;width:calc(50% - 25px);width:-webkit-calc(50% - 25px);top:20px;left: 0px}
.stepNumRow:after{content:" ";position:absolute;background:#b7cfab;height:2px;width:calc(50% - 25px);width:-webkit-calc(50% - 25px);top:20px;right: 0px}

.stepLightGreenArrow{height:16px;border:2px solid #FFF;position:relative;border-right:2px solid #FFF;border-left:2px solid #fff;top:-6px;left:5px;display:inline-block}
.stepLightGreenArrow:after{content:'';position:absolute;top:0px;right:-16px;width:0;height:0;border:8.5px solid transparent;border-left:8px solid #a1c76c;}
.stepLightGreenArrow:before{content:'';position:absolute;top:-2px;right:-20px;width:0;height:0;border:10px solid transparent;border-left:8px solid #FFF;}
.stepLightGreenArrow .circle{text-align:center;display:inline-block;width:24px;height:24px;position:relative;top:-33px;left:0px;border-radius:50%;border:2px solid white;font-family:'Roboto Slab';font-weight:bold;text-transform:uppercase;font-size:14px;line-height:24px;padding:0px;}
.stepLightGreenArrow .text{font-family:'Roboto Slab';font-size:10px;font-weight:bold;text-transform:uppercase;text-align:center;position:relative;top:-26px;left:0px;display:block;padding:0px 2px 0px 6px;width:calc(100% - 50px);width:-webkit-calc(100% - 50px);}

.stepLightGreenArrow.active{height:16px;background-color:#8DC63F;border:2px solid #8DC63F;position:relative;border-right:2px solid #8DC63F;border-left:0;top:-6px;left:5px;display:inline-block}
.stepLightGreenArrow.active:after{content:' ';position:absolute;top:0px;right:-16px;width:0;height:0;border:8.5px solid transparent;border-left:8px solid #8DC63F;}
.stepLightGreenArrow.active:before{content:' ';position:absolute;top:-2px;right:-20px;width:0;height:0;border:10px solid transparent;border-left:8px solid #8DC63F;}
.stepLightGreenArrow.active .circle{background-color:#8DC63F;text-align:center;display:inline-block;width:24px;height:24px;position:relative;top:-33px;left:0px;border-radius:50%;border:2px solid white;font-family:'Roboto Slab';font-weight:bold;text-transform:uppercase;font-size:14px;line-height:24px;color:#fff;}
.stepLightGreenArrow.active .text{font-family:'Roboto Slab';font-size:10px;font-weight:bold;text-transform:uppercase;color:#fff;text-align:center;position:relative;top:-26px;left:0px;display:block;padding:0px 2px 0px 6px;width:calc(100% - 50px);width:-webkit-calc(100% - 50px);border:none;}

.stepLightGreenArrow.done{height:16px;background-color:#fff;border:2px solid #fff;position:relative;border-right:2px solid #fff;border-left:0;top:-6px;left:5px;display:inline-block}
.stepLightGreenArrow.done:after{content:' ';position:absolute;top:0px;right:-16px;width:0;height:0;border:8.5px solid transparent;border-left:8px solid #fff;}
.stepLightGreenArrow.done:before{content:' ';position: absolute;top:-2px;right:-20px;width:0;height:0;border:10px solid transparent;border-left:8px solid #fff;}
.stepLightGreenArrow.done .circle{background-color: #fff;text-align:center;display:inline-block;width:24px;height:24px;position:relative;top:-33px;left:0px;border-radius:50%;border:2px solid white;font-family:'Roboto Slab';font-weight:bold;text-transform:uppercase;font-size:14px;line-height:24px;color:transparent;background-position:-193px -376px;}
.stepLightGreenArrow.done .text{font-family:'Roboto Slab';font-size:10px;font-weight:bold;text-transform:uppercase;color:#79b95a;text-align:left;position:relative;top:-26px;left:0px;display:block;padding:0px 2px 0px 6px;width:calc(100% - 50px);width:-webkit-calc(100% - 50px)}

.stepLightGreenArrow.active,.stepLightGreenArrow,.stepLightGreenArrow.done{margin:33px 18px 0px 0px;}

.homeStepAnchorPos#homeStepStarting{top:25px}
.homeStepAnchorPos#homeStepFundRaising{top:25px}
.homeStepAnchorPos#homeStepSpending{top:48px}

/* HEADER BLOCK */

.headerCollectButtonBlockPos{width:100%;display:block}

/* USER PROFILE */
	
.signupPage .user{text-align:left}
.signupPage .user .userDataContainer{display:block}
.signupPage .user .genbutton.default.blue.sec.submitButton{margin:0px auto}
.signupPage .user .userDataContainer .profileImage{width:67px;height:67px}
.signupPage .user .userDataContainer .profileImage:before{width:73px;height:73px;bottom:4px;right:4px}
.signupPage .user .userDataContainer .profileData{margin-left:84px;position:relative;bottom:11px}
.signupPage .user .userDataContainer .profileDataUserName{font-size:16px;padding-top:6px;}
.signupPage .user .userDataContainer .regDate,.signupPage .user .userDataContainer .regDateTitle{font-size:10px}
.signupPage .user .regDate{margin-top:6px}
.signupPage .user .userDataContainer .regDate:before{margin-right:3px;width:14px;height:14px;top:-1px;background-position:-423px -1px}
.signupPage .user .userDataContainer .regDateTitle:before{margin-right:3px;width:14px;height:14px;top:-1px;background-position:-403px -1px}
.signupPage .genbutton.default.blue.sec.submitButton{position:relative;top:0px;left:0px;margin-top:0px;padding:0px;width:calc(100% - 0px);width:-webkit-calc(100% - 0px);margin-left:0px;text-align:center}
.signupPage .user input[type="file"].customUpload{position:absolute;top:0px;left:0px;width:75px;height:75px;border-radius:50%;;opacity:0}

/* MY FUNDS */

.myFundsPage{width:100%}
.myFundsPage .fundListBox{width:100%}
.fundListBox{clear:left;}
.myFundsPage .fundListBox .image{width:100%;margin:0px;padding:0px;position:absolute;height:213px}
.myFundsPage .fundListBox .mid{width:100%;margin-top:231px;text-align:center;height:auto;}
.myFundsPage .fundListBox .threeColContainer{width:100%;height: auto;}
.myFundsPage .fundListBox .name{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);}
.myFundsPage .fundListBox .contributedIcon{top:385px;z-index:1}
.myFundsPage .fundListBox .contributedIcon.withoutAmount{top:313px}

.myFundsPage .fundListBox .contributedIconContainer{background-color:rgba(255,0,0,0.1);display:block;clear:both;float:none;height:0px;wwidth:100%;max-width:454px;margin:auto;}

.myFundsPage .fundListBox .buttons{width:100%;padding:0;text-align:center;margin-top:8px;height: auto;clear: both;float: none;padding-bottom: 28px;padding-top: 14px;}
.myFundsPage .fundListBox .buttons .genbutton{width:calc(100% - 40px);width:-webkit-calc(100% - 40px);min-width:280px;max-width:450px}
.myFundsPage .fundListBox .priceTwo{font-size:36px;padding-bottom:11px;margin:auto;position:relative;top: -41px;}
.myFundsPage .fundListBox .priceTwo span{font-size:28px}
.myFundsPage .fundListBox{margin:0;padding:0;line-height:normal;position:relative;top:-12px;margin-bottom: 30px;margin-top: 35px;}
.myFundsPage .fundListBox .absoluteAnchor{width:100%;height:-webkit-calc(100% - 120px);height:calc(100% - 120px);}
.myFundsPage .fundListBox .mid div:nth-child(3){margin-top:11px}
.myFundsPage .fundListBox .prices .line{width:calc(100% - 100px);width:-webkit-calc(100% - 100px);padding:0;margin:0;height:1px;float:none;clear:both;margin:auto;position:static;display:block;max-width:390px;}
.myFundsPage .fundListBox .prices{text-align:center;}
.myFundsPage .fundListBox .prices .priceOne{margin:auto;position:relative;top: 38px;font-size:20px; color: #414A4C;}
.myFundsPage .fundListBox .prices .priceOne span{font-size:14px;font-weight:400}
.myFundsPage .fundCategoryTitle{margin-top: -17px;margin-bottom:6px}
.myFundsPage .fundListBox .mid div:nth-child(1n+3){padding-top:15px}
.myFundsPage .fundListBox .mid .closed.contributed{max-width:200px;margin:auto;margin-top: 15px;white-space:normal;top:0px;}
.myFundsPage .fundListBox .contributed{padding:0px;margin.0px;position:relative;top:-15px}
		
/* PUBLIC FUNDS */

.publicFundsPage{width:100%;margin:0}
.publicFundsPage h2{padding-left:20px}
.publicFundsPage .fundListBox{width:100%;margin}
h2.default.homePagePublicTitle{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);font-size:32px;margin:0;margin-bottom:14px;margin-top:20px;padding:0px 20px}
.publicFundsPage .topBanner{width:calc(100% - 20px);margin:20px 10px 0px 10px}

/* PUBLIC/PRIVATE LABELS */

.fundPageTitle .publicLabel,
.fundPageTitle .privateLabel{margin-left:20px;margin-top:-10px;margin-bottom:18px}

/* MY CONTRIBUTIONS */

.myContributionsPage{width:100%}
.myContributionsPage .contributionListBox{width:100%}
.myContributionsPage .contributionListBox .image,
.myContributionsPage .contributionListBox .buttons,
.myContributionsPage .contributionListBox .mid{clear:left;}
.myContributionsPage .contributionListBox .image{width:100%;margin:0px;padding:0px;position:absolute;height:213px}
.myContributionsPage .contributionListBox .mid{width:100%;margin-top:231px;text-align:center;}
.myContributionsPage .contributionListBox .threeColContainer{width:100%;height:470px}
.myContributionsPage .contributionListBox .name{width:100%}
.myContributionsPage .contributionListBox .buttons{width:100%;padding:0;text-align:center;margin-top:8px}
.myContributionsPage .contributionListBox .buttons .genbutton{width:calc(100% - 40px);width:-webkit-calc(100% - 40px);min-width:280px;max-width:450px}
.myContributionsPage .contributionListBox .priceTwo{font-size:36px;padding-bottom:11px}
.myContributionsPage .contributionListBox .priceTwo span{font-size:28px}
.myContributionsPage .contributionCategoryTitle{margin:0;padding:0;line-height:normal;height:43px;position:relative;top:-12px}
.myContributionsPage .contributionListBox .mid div:nth-child(3){margin-top:11px}

/* PAY STATUS */

.payStatusPage .payStatusListBox .mid > table,
.payStatusPage .payStatusListBox .mid > table > tbody,
.payStatusPage .payStatusListBox .mid > table > tbody > tr,
.payStatusPage .payStatusListBox .mid > table > tbody > tr > td{display:block;padding:0px;margin:0px;width:100%;border:0px}
.payStatusPage .payStatusListBox .threeColContainer{height:450px}
.payStatusPage .payStatusListBox .mid table tbody tr{padding:25px 0 0 0}
.payStatusPage .payStatusListBox .mid table tbody tr:nth-child(5){padding-bottom:20px}
.payStatusPage .payStatusListBox .mid table tbody tr td{padding-bottom:3px}
.payStatusPage .payStatusListBox .mid table tbody tr td span.payStatusNewLineForResponsiveViev:before{content:"\A";white-space:pre}
		
/* SPEND */
		
.spendPage .spendOptionsBox .spendOptions{float:left;width:100%;white-space:normal;}
.spendPage .spendOptionsBox .spendOptions:nth-child(even){margin:0}
.spendPage .spendOptionsBox .spendOptionsText{height:auto}
.spendPage .spendOptionsBox .genbutton{max-width:450px;display:block;margin:auto;}
.spendPage .spendBankTransferFundAmountTable tbody tr td{display:block;width:100%;float:left;white-space:normal}
.spendPage .spendBankTransferFundAmountTable tbody tr td:last-child{margin:0 0 30px 0}
.spendPage .spendOptionsBox .spendOptionsText{height:auto;overflow:visible;}

/* SPEND WEBSHOP */

.fundPageTop.spendPageTop .spendOptionsBox .spendWebshopText{height:auto;overflow:visible;}
.fundPageTop.spendPageTop .spendOptionsBox .spendWebshopPreviewImage{width:100%;height:200px;background-color:#eee;background-size:cover;background-repeat:no-repeat}
		
/* SPEND BANK TRANSFER*/		
		
.spenBankTransferInputSeparate{display:none}
input[type="text"].spenBankTransferInput.billInput{width:calc(33.33% - 37px);width:-webkit-calc(33.33% - 37px);margin-right:10px;font-size: 12.75px;}
input[type="text"].spenBankTransferInput.billInput:last-of-type{margin-right:0}
input[type="text"].spenBankTransferInput{width:calc(33.33% - 37px);width:-webkit-calc(33.33% - 37px);margin-right:10px;font-size: 12.75px;}
input[type="text"].spenBankTransferInputName{width:calc(100% - 30px);width:-webkit-calc(100% - 30px)}
.contributePageTop .categoryContainer .genbutton{display:block;width:100%;padding:0;text-align:center;max-width:450px;margin:0 auto 20px auto;}
.fundPageTop.spendPageTop .genbutton{margin:auto;width:100%;padding:0;max-width:450px;text-align:center;display:block;margin-bottom:20px}
.contributePageTop .categoryContainer .category{font-size:16px;text-align:center;white-space:nowrap;width:100%}
td.billZipTd{padding-right:13px;vertical-align:top}
td.billCityTd{width:66%;vertical-align:top}

/* CONTRIBUTE */

.contributePage{background-image:none}
.contributePageInner{width:calc(100% - 40px);width:-webkit-calc(100% - 40px);padding:0 0 50px 0}
.contributePageInner form{width:100%}
.contributePageInner .genbutton.big.blue.submitButton{width:100%;padding:0;text-align:center;font-size:20px;height:47px;line-height:47px;}
.contributePage .contributePageInner .oneClickRegistrationId span{font-size:10px;}
.contributePage .contributePageInner .oneClickRegistrationId{display:inline-block;padding-left:35px;white-space:normal}
.contributePage .contributePageInner label[for="bankCardOneClickRadio"]{white-space:normal;line-height:25px;padding-bottom:15px;display:inline-block;padding-left:34px}
.contributePage .contributePageInner label[for="bankCardOneClickRadio"]:before{display:inline-block;margin-left:-34px}
		
/* SPEND PASS */

.spendPassPageTop .spendPassFundAmountTable tbody tr td{display:block;width:100%;float:left;white-space:normal}
.spendPassPageTop .spendPassFundAmountTable tbody tr td:last-child{margin:0 0 30px 0}

.spendPassPageTop .spendOptionsBox .spendOptions{float:left;width:100%;white-space:normal;}
.spendPassPageTop .spendOptionsBox .spendOptions:nth-child(even){margin:0}
.spendPassPageTop .spendOptionsBox .spendOptionsText{height:auto}
.spendPassPageTop .spendOptionsBox .genbutton{max-width:450px;display:block;margin:auto;}
.spendPassPageTop .spendBankTransferFundAmountTable tbody tr td{display:block;width:100%;float:left;white-space:normal}
.spendPassPageTop .spendBankTransferFundAmountTable tbody tr td:last-child{margin:0 0 30px 0}
.spendPassPageTop .spendOptionsBox .spendOptionsText{height:auto;overflow:visible;}
.spendPassPageTop .genbutton{margin:auto;width:100%;padding:0;max-width:450px;text-align:center;display:block;margin-bottom:20px}
.spendPassPageTopPos{display:block;width:100%}
.spendPassPageTop{white-space:nowrap;display:block;width:1110px;margin:0px auto}
.spendPassPageTopPos{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);margin:auto}
.spendPassPageTop{width:100%;margin:auto}

.spendPassPageTop .invitesContributors .contributor{width:100%;padding-bottom:10px}

.spendPageTop .spendBankTransferFundAmountTable tbody tr td:last-child{margin:0 0 30px 0}
.spendPageTop .spendBankTransferFundAmountTable tbody tr td{display:block;width:100%;float:left;white-space:normal}


/* FUND PAGE */

.fundPageTitlePos .fundPageTitle h1{font-size:30px;padding-top:27px;padding-bottom:21px}
.fundPageTop .pic{height:215px;margin-left: -41px;width:-webkit-calc(100% + 80px);width: calc(100% + 80px)}

.fundPageTitle #mobileOwnerMenuSelectMainObj{display:block;width:calc(100% - 40px);margin-left:20px;margin-bottom:37px}
#mobileOwnerMenuSelectMainObj{border-radius:5px;background: #8DC63F;height:50px}
#mobileOwnerMenuSelectMainObj span.actualValue{border-radius:5px;background:transparent;color:#fff;font-size:20px;font-weight:900;text-transform:uppercase;height:48px;line-height:48px;-webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2);box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.2);border-bottom: 1px solid #72A033;border-top: 1px solid #9DCE5A;}
#mobileOwnerMenuSelectMainObj input[type="text"].hidden{background:transparent}
#mobileOwnerMenuSelectMainObj input[type="text"]{opacity:0;height: 48px;}
#mobileOwnerMenuSelectMainObj select{height:50px}
#mobileOwnerMenuSelectMainObj:after{background-position:-143px -72px;height:25px;width:25px;margin-top:-12px}
#mobileOwnerMenuSelectMainObj.opened:before{top: 50px}
#mobileOwnerMenuSelectMainObj .optionsContainer{top:50px}


.fundPageTop .category{padding-top:16px}
.fundPageTop .share{display:none}
.fundPageTop > table,
.fundPageTop > table > tbody,
.fundPageTop > table > tbody > tr,
.fundPageTop > table > tbody > tr > td{display:block}
.fundPageTop .left{width:100%;padding:0px;margin:0px}
.fundPageTop .right{width:100%;padding:0px;margin:0px}
.fundPageTopPos .fundPageTop .right .contributeButton{width:-webkit-calc(100% - 4px);width:calc(100% - 4px);max-width:1000px;height:47px;line-height:47px;font-size:20px}

.fundPageTop > table{width:100%;margin-left:0px}

.fundPageTop .category.club,
.fundPageTop .category{font-size:16px;text-align:center;padding-top:2px}
.fundPageTop .category.club span{top:0px}
.fundPageTop .left.loggedOut .category{padding-bottom:0px;text-align: left;}
.fundPageTop .category:before{border-width:1px;width:23px;height:23px}
.fundPageTop .smallTitle{font-size:16px}
.fundPageTop .names{font-size:20px;padding-bottom:33px}
.fundPageTop .right.loggedOut{width:100%;}
.fundPageTop .right.loggedOut .names{padding-bottom:0px}
.fundPageTop .fundPageDescMobile{white-space:normal;padding-bottom:33px;font-size:16px;line-height:24px;color:#414a4c;display:inline-block;width:100%}

.contributeRight .priceBig{text-align:center;color:#414a4c;padding-top: 20px;font-size:36px}
.contributeRight .priceBig div.title{display:none}
.contributeRight .priceBig .small{font-size:20px;font-weight:normal}
.contributeRight .priceBig .small:before{content:" "}
.contributeRight .priceSmall{text-align:center;color:#414a4c;font-size:20px;padding-top:7px;padding-bottom:18px}
.contributeRight .priceSmall .small{font-size:11px;font-weight:normal}
.contributeRight .priceSmall .small:before{content:" "}
.contributeRight .priceSmall div.title{display:none}
.contributeRight .titleMobile{display:block;font-family:'Roboto Slab';font-size:17px;font-weight:normal}
.contributeRight .priceBig .isClosedLockIcon{width:40px;height:40px;margin:auto;background-image:url('/v1/images/images.png');background-position: -121px -368px;background-repeat:no-repeat;margin-bottom: 10px;float:none;clear:both;position:static;}
.contributeRight .bar{height:10px}
.contributeRight .bar .progress{height:10px}
.contributeRight .progressText{padding-top:3px;margin-bottom:12px}
.contributeRight .progressText .percent b{font-size:14px}
.contributeRight .contribute{font-size:14px;color:#7d7f82;padding-top:6px}
.contributeRight .contribute .smile{top:4px;margin-right:6px}

.fundPageTop .controlRight{display:none}
.fundPageTop .contributeRight{width:100%;border-bottom:1px solid #e4e9e9;background-image:url("/v1/images/bg_lines_white2.png");margin-left:-20px;padding-left:20px;padding-right:20px;padding-bottom:40px;border-top:1px solid #e0e0e0;min-width: 280px;}
.fundPageTopPos .fundPageTop .genbutton{max-width:1000px;width:-webkit-calc(100% - 4px);width:calc(100% - 4px);padding-left:0px;padding-right:0px;text-align:center}

.fundPageDesc{display:none}
.fundPageContributors h4:before{width:-webkit-calc(100% + 20px);width:calc(100% + 20px)}
.fundPageContributors h4 span.title{font-size:20px}
.fundPageContributors .contributor{width:100%;padding-bottom:10px}
.fundPageContributors .contributor:nth-child(3n){width:100%}
.fundPageMobileShare.genbutton.sec{display:inline-block;width:-webkit-calc(100% - 68px);width:calc(100% - 68px);margin-left:20px;text-align:center;margin-top:26px;margin-bottom:30px}

/* FUND PAGE ICONS */

.fundPageTop .category.birthday:before{background-position: 0px -2px;}
.fundPageTop .category.farewell:before{background-position: 0px -42px;}
.fundPageTop .category.travel:before{background-position: 0px -83px;}
.fundPageTop .category.wedding:before{background-position: 0px -124px;}
.fundPageTop .category.bachelor:before{background-position: 0px -164px;}
.fundPageTop .category.bachelorette:before{background-position: 0px -205px;}
.fundPageTop .category.baby:before{background-position: 0px -245px;}
.fundPageTop .category.grief:before{background-position: 0px -286px;}
.fundPageTop .category.club:before{background-position: 0px -327px;}
.fundPageTop .category.party:before{background-position: 0px -367px;}
.fundPageTop .category.project:before{background-position: 0px -408px;}
.fundPageTop .category.home:before{background-position: 0px -449px;}
.fundPageTop .category.solidarity:before{background-position: 0px -489px;}
.fundPageTop .category.other:before{background-position: 0px -530px;}

/* FUND COMMENTS BLOCK */

.fundCommentsBlock h4:before{width:-webkit-calc(100% + 20px);width:calc(100% + 20px)}
.fundCommentsBlock h4 span.title{font-size:19px}
.fundCommentsBlock a.commentSend{max-width:1000px;width:-webkit-calc(100% - 4px);width:calc(100% - 4px);padding-left:0px;padding-right:0px;text-align:center}
.fundCommentsBlock .text{font-size:15px;line-height:22px}
.comments_container{width:100% !important}

/* FOOTER FACEBOOK BLOCK */
	
.allFundInGoood .allFundInGooodAmount{font-size: 32px;min-width: 244px;max-width: 280px;margin-right: 0;white-space:nowrap}
.allFundInGoood span{font-size:22px;padding:0;display:inline-block;margin-top:10px;margin-right: 0;}

/* FOOTER FLAGS */

.footLanguageBlock a{width:50%}

/* PAYMENT FINISH */
	
.paymentFinish{width:100%}
.paymentFinishInner{width:-webkit-calc(100% - 40px);width:calc(100% - 40px);padding:40px 20px 50px 20px}
.paymentFinish .paymentFinishInner .contributeResultNewLineForMobileView{display:block}
.paymentFinish .paymentFinishInner .contributeResultBackToFundPageLink{display:block;margin-left:0;margin-top:20px}
.paymentFinish .paymentFinishInner .genbutton.green.default{width:100%;display:block;padding:0;text-align:center}

/* FUND VIEW */

.fundPageTop{width:100%;}
.fundPageTop .left.loggedOut{display:block;}
.fundPageTop .genbuutton.requestForInvite{display:block;width:-webkit-calc(100% - 40px);width:calc(100% - 40px);padding:0;text-align:center;margin:auto;}


#successful_buy_bank_table{width:100%}
#successful_buy_bank_table .tableTitle{margin-bottom:15px}
#successful_buy_bank_table .logoTr{height: 110px;}
#successful_buy_bank_table .logoTr td{text-align:center;width:33%}
#successful_buy_bank_table img{max-width:70px;max-height:50px}

/* FAQ */

.contentPage form[name="faqform"] input[type="text"],
.contentPage form[name="faqform"] textarea{width:-webkit-calc(100% - 28px);width:calc(100% - 28px)}
.contentPage form[name="faqform"] .theSelectContainer{width:100%}

/* REGISTRATION BILL */
.registrationBillBoxTitle{left:5%;width:90%}
}

/* FUND CUSTOMIZE */

input[type="file"].customUploadFundCustomize{opacity:0;position:absolute;left:-20px;width:-webkit-calc(100% + 40px);width:calc(100% + 40px);top:-235px;height:215px}

@media screen and (max-width:580px){
	/* CREATE FUND */
	
	.newFundPage a.genbutton.big.green{position:relative;top:0px;left:0px;margin-top:20px;padding:0px;width:calc(100% - 0px);width:-webkit-calc(100% - 0px);margin-left:0px;text-align:center;font-size:20px}
	.newFundPage #dontForgetToSave{padding-top:20px}
	
	/* INVITES */
	
	.fundPageTopPos .fundPageTop .invitesContributors .contributor{width:100%}
	.newFundPagePos .newFundPage .genbutton{display:table;width:calc(100% - 60px);width:-webkit-calc(100% - 60px);margin:auto;text-align:center;max-width:450px;white-space: nowrap;}
	.invitesContributors .contributor .name{white-space: normal;}
	
	/* FUND CUSTOMIZE */
	
	.newFundPagePos .newFundPage .newFundPageInner .fundPic{width:calc(100% + 40px);width:-webkit-calc(100% + 40px);position:relative;left:-20px}
	.newFundPagePos .newFundPage .newFundPageInner .fundPic{height:215px;background-position:center;}
	.newFundPagePos .newFundPage .newFundPageInner .genbutton.default.blue.submitButton{display:table;margin:auto;text-align:center;white-space:nowrap;width:100%;padding:0}
	.billInfo span.country{display:block}
}

@media screen and (min-width:355px){
	/* WHY GOOD BLOCK */
	.whyGoodBlock .point,.whyGoodBlock .point:nth-child(2n){/* width: 50%; */}
}
